IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Val_Prod_Lista_Cli')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'Val_Prod_Lista_Cli', 'Valida que el producto exista en la lista de precios del cliente.','INTEGER',0,'')
END
GO

